/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

:last-child {
	margin-bottom:0;
}
html {
	overflow-x:hidden;
}
body {
	line-height:1.6;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition:    all 0.3s ease;
	-ms-transition:     all 0.3s ease;
	-o-transition:      all 0.3s ease;
	transition:         all 0.3s ease;
}
h1, h2 {
	font-weight:400;
}
h3, h4, h5, h6 {
	font-weight:600;
}
input {
	border:none;
}

/* ## Gravity Form CSS
--------------------------------------------------------------  */
div.gform_wrapper {
	margin:0;
}
div.gform_wrapper form:after {
	content:'';
	display:block;
	clear:both;
}
div.gform_wrapper .gform_anchor {
	display:none;
}
div.gform_wrapper ul.gform_fields li.gfield {
	display:inline-block;
	margin-bottom:70px;
	padding-right:35px;
	margin-top:0;
	width:50%;
}
div.gform_wrapper ul.gform_fields li.gfield:nth-child(3n) {
	padding-left:35px;
	padding-right:0;
}
div.gform_wrapper ul.gform_fields li.gfield:last-child {
	margin-bottom:0;
}
div.gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
	display:none;
}
div.gform_wrapper ul.gform_fields li.gfield.full-input,
div.gform_wrapper ul.gform_fields li.gfield.sum-message {
	width:100%;
	padding:0;
}
div.gform_wrapper ul.gform_fields li.gfield.sum-message {
	margin-bottom:30px;
}
div.gform_wrapper ul.gform_fields li.gfield.sum-captcha{
	margin-bottom:0;
}
div.gform_wrapper ul.gform_fields li.gfield.check-input {
	margin-bottom:30px;
}
div.gform_wrapper ul.gform_fields li.gfield.check-input .gfield_label {
	display:block;
}
div.gform_wrapper .gfield_description {
	font-size:16px;
	color:#189bd7;
}
div.gform_wrapper .gfield_description a {
	color:#189bd7;
}
div.gform_wrapper ul.gform_fields li.gfield.check-input:last-child {
	margin-bottom:0 !important;
}
div.gform_wrapper .gform_heading {
	margin-bottom:40px;
}
div.gform_wrapper h3.gform_title {
	font-weight:400;
	font-size:36px;
	margin:0 0 7px;
	line-height:1;
	border:none;
	color:#000;
	padding:0;
}
div.gform_wrapper span.gform_description {
	margin-bottom:20px;
	font-size:20px;
	color:#010101;
	width:100%;
}
div.gform_wrapper span.gform_description a {
	color:#000 !important;
	font-weight:700;
}
body div.gform_wrapper .top_label div.ginput_container {
	margin:0;
}
body div.gform_wrapper ul li.gfield {
	margin-bottom:10px;
}
div.gform_wrapper textarea,
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="url"],
div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper input[type="number"],
div.gform_wrapper input[type="password"] {
	border:none;
	border-bottom:1px solid #cbcac9 !important;
	padding:10px 0 !important;
	border-radius:0 !important;
	font-size:18px !important;
	line-height:1 !important;
	background-color:#fff;
	width:100% !important;
	min-height:unset;
	color:#010101;
	margin:0;
}
div.gform_wrapper textarea:focus,
div.gform_wrapper input:focus {
	border-color:#216093;
}
div.gform_wrapper select {
	border:none;
	border-bottom:1px solid #cbcac9;
	width:100% !important;
	padding:0 !important;
}
div.gform_wrapper select option {
	padding:0 !important;
}
div.gform_wrapper textarea {
	height:120px !important;
}
div.gform_wrapper ul.gfield_checkbox,
div.gform_wrapper ul.gfield_radio {
	padding-left:10px;
	margin:0;
}
div.gform_wrapper .gfield_checkbox li,
div.gform_wrapper .gfield_radio li {
	margin-bottom:5px;
}
div.gform_wrapper .field_description_below .gfield_description {
	font-style:italic;
	padding-top:0;
}
div.gform_wrapper .gform_footer input.button,
div.gform_wrapper .gform_footer input[type="submit"],
div.gform_wrapper .gform_page_footer input.button,
div.gform_wrapper .gform_page_footer input[type="submit"] {
	line-height:1 !important;
	background-color:#61cc46;
	text-transform:uppercase;
	padding:18px 30px;
	min-width:150px;
	font-weight:700;
	font-size:18px;
	color:#fff;
	margin:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
div.gform_wrapper .gform_footer input.button:hover,
div.gform_wrapper .gform_footer input[type="submit"]:hover,
div.gform_wrapper .gform_page_footer input.button:hover,
div.gform_wrapper .gform_page_footer input[type="submit"]:hover {
	background-color:#479b31;
}
div.gform_wrapper .top_label .gfield_label,
div.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display:none;
}
div.gform_wrapper .gform_body {
	margin-bottom:50px;
}
div.gform_wrapper .gform_footer {
	text-align:center;
	padding:0;
	margin:0;
}
div.gform_wrapper ::-webkit-input-placeholder {
	color:#444;
	opacity:1;
}
div.gform_wrapper :-moz-placeholder {
	color:#444;
	opacity:1;
}
div.gform_wrapper ::-moz-placeholder {
	color:#444;
	opacity:1;
}
div.gform_wrapper :-ms-input-placeholder {
	color:#444;
	opacity:1;
}

/* Header CSS
--------------------------------------------------------------  */
body.home .elementor-location-header {
	position:absolute;
	width:100%;
	z-index:99;
}

/* Footer CSS
--------------------------------------------------------------  */
#menu-footer-menu {
	list-style-type:none;
	padding:0;
	margin:0;
}

/* ResponsiveCSS
--------------------------------------------------------------  */
@media only screen and (max-width:1024px) {
	div.gform_wrapper ul.gform_fields li.gfield {
		margin-bottom:50px;
		padding-right:15px;
	}
	div.gform_wrapper ul.gform_fields li.gfield:nth-child(3n) {
		padding-left:15px;
	}
}
@media only screen and (max-width:767px) {
	body {
		line-height:1.4;
	}
	div.gform_wrapper .gform_body {
		margin-bottom:30px;
	}
	div.gform_wrapper ul.gform_fields li.gfield {
		margin-bottom:15px;
		padding-right:0;
		display: block;
		width:100%;
	}
	div.gform_wrapper ul.gform_fields li.gfield:nth-child(3n) {
		padding-left:0;
	}
	div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="submit"], div.gform_wrapper .gform_page_footer input.button, div.gform_wrapper .gform_page_footer input[type="submit"] {
		padding:12px 30px;
		font-size:16px;
	}
}
@media only screen and (max-width:480px) {
	body {
		line-height:1.2;
	}
}